[
  {
    blockid=prop;
    custom=com.netscape.management.msgserv.folders.FPropControl;
    localvar=
    {
      .label.size = 100;
      .comp.space.sep = 15;

      .prettyname.label="\u8868\u793a\u540d:";
      .description.label="\u8aac\u660e:";

      .node.prop.posts.remoteandlocal.label="\u30ed\u30fc\u30ab\u30eb\u304a\u3088\u3073\u30ea\u30e2\u30fc\u30c8\u306e\u6295\u7a3f\u306e\u8a31\u53ef";
      .node.prop.posts.remoteonly.label="\u30ea\u30e2\u30fc\u30c8\u306e\u6295\u7a3f\u306e\u307f\u8a31\u53ef (\u30d5\u30a3\u30fc\u30c9\u306e\u307f)";
      .node.prop.posts.junk.label="\u3053\u306e\u30d5\u30a9\u30eb\u30c0\u306e\u30a2\u30fc\u30c6\u30a3\u30af\u30eb\u306f\u4fdd\u5b58\u305b\u305a\u3001\u30d5\u30a3\u30fc\u30c9\u30b5\u30a4\u30c8\u306b\u6e21\u3057\u307e\u3059";
      .node.prop.moderated.label="discussions \u3092\u30e2\u30c7\u30ec\u30fc\u30c8\u3059\u308b\u305f\u3081\u306e\u96fb\u5b50\u30e1\u30fc\u30eb\u3067\u306e\u6295\u7a3f\u5148:";
      .node.prop.alias.label="\u3053\u306e\u30d5\u30a9\u30eb\u30c0\u306e\u53c2\u7167\u5148:"

       .node.gateway.border=[titled, "\u30b2\u30fc\u30c8\u30a6\u30a7\u30a4"];
       .node.gateway.mailtonews.label="\u96fb\u5b50\u30e1\u30fc\u30eb\u306e\u53d7\u53d6\u4eba\u30a2\u30c9\u30ec\u30b9:";
       .node.gateway.newstomail.label="\u96fb\u5b50\u30e1\u30fc\u30eb\u306b\u3088\u308b\u8ee2\u8a18\u306e\u9001\u4fe1\u5148:";
    };

    content=
    [
      { /* outermost pane */
        ctrl=pane;
        layout=[ybox];
        content=
        [ /* contents */

          { /* label indicating newsgroup name */
            ctrl=label;
            text=$folder.node.name;
            icon=$folder.node.icon;
          }, /* label indicating newsgroup name */

          { /* component space */
            ctrl=vstrut;
            size=$.comp.space.sep;
          }, /* component space */

          { /* separator */
            ctrl=separator;
          }, /* separator */

          { /* component space */
            ctrl=vstrut;
            size=$.comp.space.sep;
          }, /* component space */

          { /* properties */
            ctrl=pane;
            layout=[ybox];
            content=
            [ /* properties contents */

              { /* pretty name */
                ctrl=pane;
                layout=[xbox];
                content=
                [ /* pretty name contents */

                  { /* label */
                    ctrl=label;
                    text=$.prettyname.label;
                    alignh=right;
                    aligny=0.5;
                    wrap=$.label.size;
                    id=prettyname;
                  }, /* label */

                  { /* component space */
                    ctrl=rigid;
                  }, /* component space */

                  { /* textfield */
                    ctrl=text;
                    aligny=0.5;
                    label=prettyname;
                    val=$folder.node.prettyname;
                  }

                ]; /* pretty name contents */
              }, /* pretty name */

              { /* component space */
                ctrl=vstrut;
                size=$g.comp.space;
              }, /* component space */

              { /* description */
                ctrl=pane;
                layout=[xbox];
                content=
                [ /* description contents */

                  { /* label */
                    ctrl=label;
                    text=$.description.label;
                    alignh=right;
                    aligny=0.5;
                    wrap=$.label.size;
                    id=description;
                  }, /* label */

                  { /* component space */
                    ctrl=rigid;
                  }, /* component space */

                  { /* textfield */
                    ctrl=text;
                    aligny=0.5;
                    label=description;
                    val=$folder.node.desc;
                  }

                ]; /* description contents */
              }, /* description */

              { /* component space */
                ctrl=vstrut;
                size=$.comp.space.sep;
              }, /* component space */

              { /* separator */
                ctrl=separator;
              }, /* separator */

              { /* component space */
                ctrl=vstrut;
                size=$g.comp.space.sep;
              }, /* component space */

              { /* allow remote + local posts */
                ctrl=togglepane;
                style=radio;
                text=$.node.prop.posts.remoteandlocal.label;
                group=postproperties;
                id=localandremote;
              }, /* allow remote + local posts */

              { /* component space */
                ctrl=vstrut;
                size=$g.comp.space;
              }, /* component space */

              { /* allow remote only posts */
                ctrl=togglepane;
                style=radio;
                text=$.node.prop.posts.remoteonly.label;
                group=postproperties;
                id=remoteonly;
              }, /* allow remote only posts */

              { /* component space */
                ctrl=vstrut;
                size=$g.comp.space;
              }, /* component space */

              { /* transit posts */
                ctrl=togglepane;
                style=radio;
                text=$.node.prop.posts.junk.label;
                group=postproperties;
                id=transit;
              }, /* transit posts */

              { /* component space */
                ctrl=vstrut;
                size=$.comp.space;
              }, /* component space */

              { /* moderated newsgroups */
                ctrl=togglepane;
                style=radio;
                inline=true;
                text=$.node.prop.moderated.label;
                id=moderated;
                group=postproperties;
                content=
                [ /* moderator's e-mail */

                  { /* moderator's e-mail */
                    ctrl=text;
                    val=$folder.node.moderators;
                    id=moderators;
                  } /* moderator's e-mail */

                ]; /* moderator's e-mail */
              }, /* moderaged newsgroups */

              { /* component space */
                ctrl=vstrut;
                size=$g.comp.space;
              }, /* component space */

              { /* alias for another newsgroup */
                ctrl=togglepane;
                style=radio;
                inline=true;
                text=$.node.prop.alias.label;
                group=postproperties;
                id=referral;
                content=
                [ /* alias for ng */

                  { /* alias for ng */
                    ctrl=text;
                    val=$folder.node.referredfolder;
                    id=referredfolder;
                  } /* alias for ng */

                ]; /* alias for ng */
              }, /* alias for another newsgroup */

              { /* component space */
                ctrl=vstrut;
                size=$.comp.space.sep;
              }, /* component space */

              { /* separator */
                ctrl=separator;
              }, /* separator */

              { /* component space */
                ctrl=vstrut;
                size=$g.comp.space.sep;
              }, /* component space */

              { /* gateway options */
                ctrl=pane;
                layout=[ybox];
                border=$.node.gateway.border;
                content=
                [ /* gateway options contents */

                  { /* mail to news */
                    ctrl=togglepane;
                    style=checkbox;
                    text=$.node.gateway.mailtonews.label;
                    id=mailtonews;
                    val=$folder.node.domailtonews;
                    inline=true;
                    content=
                    [ /* mail recipient address */

                      {
                        ctrl=text;
                        val=$folder.node.smtpaddress;
                        id=smtpaddress;
                      }

                    ]; /* mail recipient address */
                  }, /* mail to news */

                  { /* component space */
                    ctrl=vstrut;
                    size=$g.comp.space;
                  }, /* component space */

                  { /* news to mail */
                    ctrl=togglepane;
                    style=checkbox;
                    text=$.node.gateway.newstomail.label;
                    id=newstomail;
                    val=$folder.node.donewstomail;
                    inline=true;
                    content=
                    [ /* mail gateway address */

                      {
                        ctrl=text;
                        val=$folder.node.mailgateway;
                        id=mailgateway;
                      }

                    ]; /* mail gateway address */
                  } /* news to mail */

                ]; /* gateway options contents */
              } /* gateway options */

            ]; /* properties contents */
          } /* properties */

        ]; /* contents */
      } /* outermost pane */
    ];
  }

]



